@charset 'utf-8';
@import url(https://fonts.googleapis.com/css?family=Poiret+One);
@import url('https://fonts.googleapis.com/css?family=Raleway:200');

body{
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
}
.decorativos-titulo h1{
	margin-top: 3%; 
	font-size: 5rem;
	margin-bottom: 3%;
}
.row{
	height: 1500px;
}
.decorativos-coluna-1, .decorativos-coluna-2,.decorativos-coluna-3, .decorativos-coluna-4{
	padding: 0; 
	height: 48%;
}
.decorativos-coluna-1{
	padding-left: 1%;
 
}
[class*=photo-]{
	width: 100%;
	height: 39%;
	border: 2px solid #ffffff;
	overflow: hidden;
	position: relative;
	-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
	
}
.photo-00{
	background-image: url(../_imgs/_pdec/decorativos-capa.jpg);
	background-size: cover;
}
.photo-00:hover{
	background-position: 50% 100%;
}
.photo-01{
	background-image: url(../_imgs/_pdec/decorativos-11.jpg);
	background-size: cover;
}
.photo-01:hover{
	background-position: 50% 50%;
}
.photo-02{
	background-image: url(../_imgs/_pdec/decorativos-2.jpg);
	background-size: cover;
}
.photo-02:hover{
	background-position: 50% 50%;
}
.photo-03{
	background-image: url(../_imgs/_pdec/decorativos-3.jpg);
	background-size: cover;
}
.photo-03:hover{
	background-position: 50% 50%;
}
.photo-04{
	background-image: url(../_imgs/_pdec/decorativos-4.jpg);
	background-size: cover;
}
.photo-04:hover{
	background-position: 50% 50%;
}
.photo-05{
	background-image: url(../_imgs/_pdec/decorativos-5.jpg);
	background-size: cover;
}
.photo-05:hover{
	background-position: 50% 50%;
}
.photo-06{
	background-image: url(../_imgs/_pdec/decorativos-6.jpg);
	background-size: cover;
}
.photo-06:hover{
	background-position: 50% 50%;
}
.photo-07{
	background-image: url(../_imgs/_pdec/decorativos-7.jpg);
	background-size: cover;
}
.photo-07:hover{
	background-position: 50% 50%;
}
.photo-08{
	background-image: url(../_imgs/_pdec/decorativos-8.jpg);
	background-size: cover;
}
.photo-08:hover{
	background-position: 50% 50%;
}
.photo-09{
	background-image: url(../_imgs/_pdec/decorativos-9.jpg);
	background-size: cover;
}
.photo-09:hover{
	background-position: 50% 50%;
}
.photo-10{
	background-image: url(../_imgs/_pdec/decorativos-10.jpg);
	background-size: cover;
}
.photo-10:hover{
	background-position: 50% 50%;
}

.photo-11{
	background-image: url(../_imgs/_pdec/decorativos-1.jpg);
	background-size: cover;
}
.photo-11:hover{
	background-position: 50% 50%;
}

.photo-12{
	background-image: url(../_imgs/_pdec/decorativos-12.jpg);
	background-size: cover;
}
.photo-12:hover{
	background-position: 50% 50%;
}

.photo-13{
	background-image: url(../_imgs/_pdec/decorativos-13.jpg);
	background-size: cover;
}
.photo-13:hover{
	background-position: 50% 50%;
}

.photo-14{
	background-image: url(../_imgs/_pdec/decorativos-14.jpg);
	background-size: cover;
}
.photo-14:hover{
	background-position: 50% 50%;
}

.photo-15{
	background-image: url(../_imgs/_pdec/decorativos-15.jpg);
	background-size: cover;
}
.photo-15:hover{
	background-position: 50% 50%;
}

.photo-16{
	background-image: url(../_imgs/_pdec/decorativos-16.jpg);
	background-size: cover;
}
.photo-16:hover{
	background-position: 50% 50%;
}

.photo-17{
	background-image: url(../_imgs/_pdec/decorativos-17.jpg);
	background-size: cover;
}
.photo-17:hover{
	background-position: 50% 50%;
}

.photo-18{
	background-image: url(../_imgs/_pdec/decorativos-18.jpg);
	background-size: cover;
}
.photo-18:hover{
	background-position: 50% 50%;
}

.photo-19{
	background-image: url(../_imgs/_pdec/decorativos-19.jpg);
	background-size: cover;
}
.photo-19:hover{
	background-position: 50% 50%;
}

.photo-20{
	background-image: url(../_imgs/_pdec/decorativos-20.jpg);
	background-size: cover;
}
.photo-20:hover{
	background-position: 50% 50%;
}



[class*="photo-"] h2{
	margin: 0;
	opacity: 0;
	position: absolute;
	bottom: 0px;
	padding: 2%;
	-webkit-transition: all .5s ease-in;
	background: rgba(0,0,0,.5);
	color: #ffffff;
	width: 100%;
	}
[class*="photo-"]:hover h2{
	opacity: 1;
}
.contato{
	margin-top: 2%;
}
@media (max-width: 1000px) {
	.row{
		height: 1600px;
	}
	.decorativos-titulo{
		text-align: center;
		margin-left: 5%;
		height: 7%;
	}
	.decorativos-titulo h1{
		font-size: 3.5rem;
	}
	[class*="photo-"] h2{
		font-size: 2rem;
	}
	.contato{
		margin-top: 4%;
	}
}
